Name:        fonts-ttf-lohit
Version:     2.3.8
Release:     %mkrel 8
Summary:     Free Indian truetype/opentype fonts

Group:       System/Fonts/True type
License:     GPLv2
URL:         http://fedoraproject.org/wiki/Lohit
Source:      http://rbhalera.fedorapeople.org/released/lohit/lohit-fonts-%{version}.tar.gz
BuildArch:   noarch
Obsoletes:   fonts-ttf-gurmukhi <= 1.0
Provides:    fonts-ttf-gurmukhi = %{version}-%{release}

%description 
This package provides Hindi, Bengali, Gujarati, Punjabi, Tamil,
Kannada, Malayalam, Oriya, Telugu, Marathi, Maithili, Kashmiri, 
Konkani, Nepali and Sindhi TrueType/Opentype fonts.

%prep
%setup -q -n lohit-fonts-%{version}

%build
echo "Nothing to do in Build."

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/fonts/TTF/lohit
for i in *
do
  [ -d $i ] || continue
  install -m 0644 $i/* $RPM_BUILD_ROOT/%{_datadir}/fonts/TTF/lohit
done

%files 
%doc COPYING README AUTHORS 
%{_datadir}/fonts/TTF/*




%changelog
* Sat Feb 06 2016 umeabot <umeabot> 2.3.8-8.mga6
+ Revision: 940901
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.3.8-7.mga5
+ Revision: 745969
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.3.8-6.mga5
+ Revision: 679278
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.3.8-5.mga4
+ Revision: 504543
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 2.3.8-4.mga3
+ Revision: 350705
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 09 2011 ennael <ennael> 2.3.8-3.mga1
+ Revision: 49482
- imported package fonts-ttf-lohit


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 2.3.8-3mdv2011.0
+ Revision: 605201
- rebuild

* Wed Jan 20 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 2.3.8-2mdv2010.1
+ Revision: 494153
- fc-cache is now called by an rpm filetrigger

* Mon Mar 23 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 2.3.8-1mdv2009.1
+ Revision: 360563
- Updated to version 2.3.8

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2.3.1-2mdv2009.1
+ Revision: 351097
- rebuild

* Sat Sep 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.3.1-1mdv2009.0
+ Revision: 288923
- import fonts-ttf-lohit


